[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [rdo-list] OVS 2.7 on rdo



Hi Alan,

OVS 2.8 is now availalbe [1] and we would like to have it in RDO.

Is it possible to have the OVS 2.8 rpms in candidate repo. I will update the patch [2] and make sure it passes so that we don't see any regressions during update.

[1] - https://mail.openvswitch.org/pipermail/ovs-discuss/2017-September/045235.html
[2] - https://review.openstack.org/#/c/473191/

Thanks
Numan


On Fri, Jul 7, 2017 at 3:57 PM, Numan Siddique <nusiddiq redhat com> wrote:


On Fri, Jun 16, 2017 at 12:00 PM, Numan Siddique <nusiddiq redhat com> wrote:


On Jun 16, 2017 11:41 AM, "Alan Pevec" <apevec redhat com> wrote:
On Fri, Jun 16, 2017 at 3:03 AM, Numan Siddique <nusiddiq redhat com> wrote:
> Just an update. The test review [1] is passing for the CI job  -
> gate-tripleo-ci-centos-7-multinode-upgrades-nv.
> This patch updates the OVS to OVS 2.7 from the repo -
> http://cbs.centos.org/repos/cloud7-openstack-pike-candidate/x86_64/os and
> restarts it at step0 of the upgrade.

Thanks, double-checking, ovs in overcloud is 2.7:
http://logs.openstack.org/91/473191/9/check/gate-tripleo-ci-centos-7-multinode-upgrades-nv/3307cf8/logs/subnode-2/rpm-qa.txt.gz

In undercloud 2.6.1 is still installed but I'll assume testing in OC
is good enough.
I'm moving 2.7 to pike-testing, please watch for any issues in RDO and
TripleO CI on master/Pike and report here.
Hopefully we'll get 2.7.1 upstream release soon so we can update the package.

Thanks Alan. Sure I will watch out for any CI issues.
ovs 2.7.1 would be released soon. I will update you once it's available.

Hi Alan, 

OVS 2.7.1 is available now. 

I am working on having a CI job for tripleo to enable OVN. I submitted this patch [1] for that. But it is failing in upgrade job from ML2OVS to OVN.

So Emilien suggested to enable OVN first in ocata job [2] and after that in master, so that upgrade from Ocata to master would be successful since we would be using OVN here.

This patch [2] is failing because ocata repos have OVS 2.6. Is it possible to have OVS 2.7 in ocata testing repo ?


Thanks
Numan







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]